a[href],
input[type='submit'],
input[type='image'],
label[for], select,
button,
.pointer {
  cursor: pointer;
}
body.chart {
  background-color: #fcfcfc;
}
.navbar-brand {
  float: left;
  background: url(http://customedia.businesscatalyst.com/images/svg/customedia_logo.svg) center center no-repeat;
  height: 50px;
  width: 170px;
  overflow: hidden;
  position: relative;
  display: block;
  z-index: 999;
}
.section-jumbotron {
  background: url(http://customedia.businesscatalyst.com/images/banners/agency_1680x500.jpg) center center no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden;
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 500px;
  display: table;
}
.section-jumbotron-contact {
  background: url(http://customedia.businesscatalyst.com/images/banners/contact1_1680x500.jpg) center center no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden;
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 500px;
  display: table;
}
.section-jumbotron-people {
  background: url(http://customedia.businesscatalyst.com/images/people/people_1680x500.jpg) center center no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden;
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 500px;
  display: table;
}
.jumbotron {
  padding: 0px;
  color: inherit;
}
.jumbotron h1, .jumbotron .h1 {
  color: inherit;
}
.jumbotron p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}
.container .jumbotron {
  border-radius: 6px;
}
.jumbotron {
  max-width: 100%;
}
.v-aligner {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 1;
}
header {
  position: relative;
  z-index: 1000;
}
header #next {
  position: fixed;
  right: -.5em;
  font-size: 14px;
  font-family: 'BrandonGrotW01-Regular', "HelveticaNeue", sans-serif;
  text-transform: uppercase;
  top: 55%;
  margin-top: 0;
  white-space: nowrap;
  color: #272727;
  border: 0px solid #ccc;
  padding: 20px;
  display: none;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	   -o-transform: rotate(90deg);
	      transform: rotate(90deg);
}
header #next {
	right:1rem;
	display:block;
	z-index:999;
}
header #pre {
  position: fixed;
  left: -.5em;
  font-size: 14px;
  font-family: 'BrandonGrotW01-Regular', "HelveticaNeue", sans-serif;
  text-transform: uppercase;
  top: 55%;
  margin-top: 0;
  white-space: nowrap;
  color: #272727;
  border: 0px solid #ccc;
  padding: 20px;
  display: none;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	   -o-transform: rotate(90deg);
	      transform: rotate(90deg);
}
header #pre {
	left:1rem;
	display:block;
	z-index:999;
}
.sidepan {
  overflow: hidden;
}
.section-people a:hover {
  -webkit-filter: grayscale(100%);
	 -moz-filter: grayscale(100%);
		  filter: grayscale(100%);
  -webkit-transition: all .3s ease-out;
	 -moz-transition: all .3s ease-out;
	   -o-transition: all .3s ease-out;
		  transition: all .3s ease-out;
}
.photo-mal {
  height: 400px;
  background-image: url("http://customedia.businesscatalyst.com/images/people/profile-mal.jpg");   
}
.photo-mal:hover {
  -webkit-animation: play .3s steps(2) forwards;
     -moz-animation: play .3s steps(2) forwards;
      -ms-animation: play .3s steps(2) forwards;
       -o-animation: play .3s steps(2) forwards;
          animation: play .3s steps(2) forwards;
}
.photo-toby {
  height: 400px;
  background-image: url("http://customedia.businesscatalyst.com/images/people/profile-toby.jpg");   
}
.photo-toby:hover {
  -webkit-animation: play .3s steps(2) forwards;
     -moz-animation: play .3s steps(2) forwards;
      -ms-animation: play .3s steps(2) forwards;
       -o-animation: play .3s steps(2) forwards;
          animation: play .3s steps(2) forwards;
}
.photo-mariam {
  height: 400px;
  background-image: url("http://customedia.businesscatalyst.com/images/people/profile-mariam.jpg");   
}
.photo-mariam:hover {
  -webkit-animation: play .3s steps(2) forwards;
     -moz-animation: play .3s steps(2) forwards;
      -ms-animation: play .3s steps(2) forwards;
       -o-animation: play .3s steps(2) forwards;
          animation: play .3s steps(2) forwards;
}
.photo-rebecca {
  height: 400px;
  background-image: url("http://customedia.businesscatalyst.com/images/people/profile-rebecca1.jpg");   
}
.photo-rebecca:hover {
  -webkit-animation: play .3s steps(2) forwards;
     -moz-animation: play .3s steps(2) forwards;
      -ms-animation: play .3s steps(2) forwards;
       -o-animation: play .3s steps(2) forwards;
          animation: play .3s steps(2) forwards;
}
.photo-richard {
  height: 400px;
  background-image: url("http://customedia.businesscatalyst.com/images/people/profile-richard.jpg");   
}
.photo-richard:hover {
  -webkit-animation: play .3s steps(2) forwards;
     -moz-animation: play .3s steps(2) forwards;
      -ms-animation: play .3s steps(2) forwards;
       -o-animation: play .3s steps(2) forwards;
          animation: play .3s steps(2) forwards;
}
@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -800px; }
}
@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -800px; }
}
@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -800px; }
}
@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -800px; }
}
@keyframes play {
   from { background-position:    0px; }
     to { background-position: -800px; }
}
.section-case-study {
	text-align:center;
	background-color:#fcfcfc;
}
.section-case-study a {
	color:#222;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
}
.section-case-study a:hover {
	color:#92d050;
}
.section-case-study p {
  font-size: 1.6rem;
  line-height: 2.6rem;
  color: #3d3d3d;
  text-align: center;
}
.section-case-study h3 {
  text-align: center;
  margin: 20px 0;
}
.section-case-lead {
  padding: 40px 0
}
.section-case-lead h3 {
  text-align: center;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.section-case-lead h4 {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 30px;
}
.section-case-lead p {
  font-size: 1.9rem;
  font-weight: 100;
  line-height: 3rem;
  letter-spacing: 0.05rem;
  color: #3d3d3d;
  margin-top: 30px;
}
.section-case-body {
}
.section-jumbotron-work {
  background: url(/images/assets/1680x500_work.jpg) center center no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility:hidden;
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 500px;
  display: table;
}
.project:hover .project-info {
  opacity: 1;
}
.project-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(61,61,61,0.9);
  -webkit-transition: 0.3s all ease;
	 -moz-transition: 0.3s all ease;
	  -ms-transition: 0.3s all ease;
	   -o-transition: 0.3s all ease;
	      transition: 0.3s all ease;
}
.project-text {
 max-width: 400px;
}
.project .project-text {
  padding: 50px;
}
.project-info h3 {
  color: #fff !important;
  font-size: 2.6rem;
  margin-bottom: 5px;
}
.project-info h4 {
	color: #fff !important;
}
.project-info .dash {
  color: #aa9566;
  font-size: 2rem;
}
@media (max-width:1400px) and (min-width: 980px) {
.project .project-text {
  padding: 30px;
}
.project-info h3 {
  font-size: 2.2rem;
}
.project-info h4 {
  font-size: 1.4rem;
}
}
.body.chart {
  color: #fcfcfc;
}
div {
  position: relative;
}
.section-work-case {
  padding: 70px 0;
}
.section-work-clients {
  padding: 70px 0 100px 0;
}
.section-work-clients a {
  height: auto;
  width: 100%;
  display: block;
  -webkit-filter: grayscale(0);
}
.section-work-clients a:hover {
  -webkit-filter: grayscale(100%);
}
.section-people {
  padding: 70px 0;
}
.section-people .people {
  margin-top: 30px;
  margin-bottom: 30px;
}
.section-people .name {
  width: 65%;
  text-align: left;
  float: left;
  margin-bottom: 30px;
}
.section-people h4, .h4 {
	font-size: 1.6rem;
	text-transform: uppercase;
	font-family: 'Avenir W01', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.section-people h5, .h5 {
	font-size: 2.2rem;
	line-height: 2.8rem;
}
.section-people .links {
	width: 25%;
	text-align: right;
	float: right;
	margin-bottom: 30px;
}
.modal-header {
  padding-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 25px;
  border-bottom: 1px solid #e5e5e5;
  text-align: center;
}
.modal-body {
  position: relative;
  padding-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}
.section-people .modal-body p {
  text-align: left;
  line-height: 2.8rem;
  font-size: 1.6rem;
}
.section-people .modal-title {
  font-size: 2.6rem;
  font-weight: 500;
  text-transform: uppercase;
}
.modal-header h6 {
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: uppercase;
  margin-right: 13px;
}
@media (min-width: 992px) {
.section-people .col-md-4 {
  width: 33.33333333%;
}
}
@media (min-width: 1335px) {
.section-people .col-lg-3 {
  width: 25%;
  padding-left: 20px;
  padding-right: 20px;
}
}
.line {
	border: solid 1px #000;
	width: 120px;
	margin: auto;
}
.pillar-caption h1 {
	font-size: 4em;
	color: #222;
	letter-spacing: 1px;
	margin: 0;
	padding-top: 150px;
}
.pillar-caption h4 {
	font-size: 2.2rem;
	color: #222;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	margin: 0;
	padding-top: 45px;
}
.section-pillar-original {
	text-align: center;
	background-color: rgba(146, 208, 80, 0.3);
	padding-bottom: 100px;
}
.section-pillar-timeless {
	text-align: center;
	background-color: rgba(151, 128, 83, 0.3);
	padding-bottom: 100px;
}
.section-pillar-smarter {
	text-align: center;
	background-color: rgba(37, 170, 226, 0.3);
	padding-bottom: 100px;
}
.section-pillar-proven {
	text-align: center;
	background-color: rgba(204, 204, 204, 0.3);
	padding-bottom: 100px;
}
.section-pillars h3 {
	text-align: center;
	margin: 20px 0;
}
.section-pillars .top {
	margin-top: 30px;
}
.section-pillars p {
	font-size: 1.6rem;
	line-height: 2.6rem;
	color: #3d3d3d;
	text-align:center;
}
.section-pillar-original-hd {
	background: url(/images/pillars/thinking_1680x500.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
	-webkit-backface-visibility: hidden;
	opacity: 1;
	visibility: visible;
	width: 100%;
	height: 500px;
	display: table;
}
.section-pillar-timeless-hd {
	background: url(/images/pillars/timeless_1680x500.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
	-webkit-backface-visibility: hidden;
	opacity: 1;
	visibility: visible;
	width: 100%;
	height: 500px;
	display: table;
}
.section-pillar-smarter-hd {
	background: url(/images/1680x500_4pillars04.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
	-webkit-backface-visibility: hidden;
	opacity: 1;
	visibility: visible;
	width: 100%;
	height: 500px;
	display: table;
}
.section-pillar-proven-hd {
	background: url(/images/pillars/service_1680x500.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	position: relative;
	-webkit-backface-visibility: hidden;
	opacity: 1;
	visibility: visible;
	width: 100%;
	height: 500px;
	display: table;
}
.section-pillar-pull .line {
	margin-bottom:30px;
}
.section-pillar-pull h3 {
	text-transform: none;
	padding: 55px 0 35px 0;
	text-align: center;
	font-weight: 100;
	line-height: 3.6rem;
	letter-spacing: 0;
	font-size: 2.6rem;
}
.section-lead-pull {
	margin: 50px 0 70px 0;
}
.section-work {
	padding: 120px 0;
	background-color: #f6f6f6;
}
.section-work img a:hover {
	background: rgba(200, 54, 54, 0.5);
}
.section-work .services {
  padding-top: 100px;
}
@media (max-width:992px) and (min-width: 768px) {
.section-work .services {
  text-align: center;
  padding-top: 60px;
}
.section-work .services h3 {
  text-align: center;
}
.section-work .services li {
}
}
.section-work .services ul {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #3d3d3d;
  font-size: 1.5rem;
  margin-bottom: 0;
}
.section-work .services li {
  font-size: 1.4rem;
  padding-bottom: 8px;
}
.section-work .nest-col-1 {
  padding-left: 0;
}
.section-work .nest-col-2 {
  padding-right: 0;
}
.section-work .hd-row {
  margin-left: 0;
  margin-right: 0;
}
.section-work .hd-row-2 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 140px;
}
.section-contact {
  padding: 100px 0;
}
.section-contact p {
  color: #3d3d3d;
}
.section-footer {
  padding: 60px 0 30px 0;
  background-color: #222;
}
.section-footer br {
  line-height: 23px;
}
.section-footer h5, .h5 {
  font-size: 1.8rem;
  font-family: 'Avenir W01', Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.13rem;
  line-height: 1.8rem;
  margin-top: 0;
  margin-bottom: 5px;
  color: #eee;
  text-transform: uppercase;
  text-align: left;
}
.section-footer h6, .h6 {
	font-family: 'Avenir W01', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-style: normal;
    font-size: 1.2rem;
	text-transform: uppercase;
	letter-spacing: 0.18rem;
	margin-bottom: 15px;
	color: #eee;
}
.section-footer .menu-socials {
	margin:40px 0 0 0;
}
.section-footer a {
	color: #eee;
}
.section-footer a:hover {
	color: #25aae2;
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.menu-socials a {
	font-family: 'Avenir W01', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
	color: #eee;
	font-size: 1.2rem;
	line-height: 24px;
	letter-spacing: 0.18rem;
	margin-right: 15px;
}
.section-footer .top-page h6 {
	float: right;
}
/* Carousel base class */
.carousel {
  height: 500px;
}
.carousel-caption {
  z-index: 10;
}
.carousel-caption h1 {
  font-size: 4em;
  color: #222;
  letter-spacing: 1px;
  margin: 0;
  padding-top: 124px;
}
.carousel-caption h4 {
  padding-top: 35px;
}
.carousel-caption p {
	color:#222;
    margin-bottom:0px;
    font-size:16px;
    line-height:1.4;
	font-style:italic;
	padding-top:50px;
}
.carousel-caption .btn {
  text-shadow: none;
  margin-top: 125px;
  webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
	  -o-transition: all .2s ease-out;
		 transition: all .2s ease-out;
}
.carousel .item {
  height: 500px;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
}
.carousel {
    height: 50%;
}
.item,
.active,
.carousel-inner {
  height: 100%;
}
/* Background images are set within the HTML using inline CSS, not here */
.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  -webkit-background-size: cover;
	 -moz-background-size: cover;
          background-size: cover;
       -o-background-size: cover;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  top: 0;
  bottom: 0;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 768px) {
.carousel-caption {
  right: 20%;
  left: 20%;
  padding-bottom: 30px;
}
}
@media (min-width: 768px) {
.carousel-caption p {
  color: #222;
  margin-bottom: 0px;
  font-size: 16px;
  font-style: italic;
  padding-top: 50px;
}
.featurette-heading {
  font-size: 50px;
}
}
@media (max-width:767px) and (min-width:421px) {
.carousel-caption h1 {
  font-size: 3.6rem;
  line-height: 4rem;
  padding-top: 100px;
}
.carousel-indicators {
  bottom: -40px;
}
.carousel-control {
  width: 400px;
}
.carousel .item {
  height: 400px;
}
}
@media (max-width:420px) {
.navbar-brand {
  background: url(http://customedia.businesscatalyst.com/images/svg/customedia_logo-sm.svg)  no-repeat;
  width: 126px;
  height: 37px;
  overflow: hidden;
  position: relative;
  display: block;
  margin-top: 22px;
  margin-bottom: 0;
}
body {
  padding-top: 70px;
}
.carousel,
.carousel-inner {
  background-color: #eee;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 15px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 15px;
}
.carousel-caption {
  left: 10%;
  right: 10%;
}
.carousel-caption h1 {
  font-size: 3rem;
  line-height: 3.8rem;
  letter-spacing: 0;
  padding-top: 40px;
}
.carousel-caption .btn {
  font-size: 1.4rem;
  margin-top: 42px;
  width: 50%;
  padding: 10px;
}
.carousel-indicators {
  bottom: -40px;
}
.carousel-caption .slider-arrow {
	padding-top: 47px;
}
.carousel-caption .slider-arrow img {
	height: 32px;
	width: 32px;
}
.section-work-case {
	padding-top: 50px;
	padding-bottom: 30px;
}
.section-work-clients {
  padding-top: 20px;
  padding-bottom: 30px;
}
.section-people .col-xs-6 {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
}
.section-people h4, .h4 {
  font-size: 1rem;
  margin-top: 5px;
}
.section-people h6, .h6 {
  font-size: 0.9rem;
  margin-bottom: 5px;
}
}

@media screen and (min-width:768px) {
.container .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
}
.section-jumbotron h1, .section-jumbotron .h1 {
    font-size: 6rem;
	line-height: 7.5rem;
	text-align: center;
	color: #222;
	max-width: 900px;
	margin: 0 auto;
}
.section-jumbotron-contact h1, .section-jumbotron-contact .h1 {
    font-size: 6rem;
	line-height: 7.5rem;
	text-align: center;
	color: #222;
	max-width: 900px;
	margin: 0 auto;
}
.section-jumbotron-people h1, .section-jumbotron-people .h1 {
    font-size: 6rem;
	line-height: 7.5rem;
	text-align: center;
	color: #222;
	max-width: 900px;
	margin: 0 auto;
}
.section-jumbotron-work h1, .section-jumbotron-work .h1 {
    font-size: 6rem;
	line-height: 7.5rem;
	text-align: center;
	color: #222;
	max-width: 900px;
	margin: 0 auto;
}
}
@media (max-width:1200px) and (min-width:768px) {
.navbar-collapse #nav_1336130 li {
  padding:15px 43px;
}
h5, .h5 {
  font-size: 2rem;
  font-family: Georgia, "Times New Roman", Times, serif;
  letter-spacing: 0.02rem;
  line-height: 2.6rem;
  margin-top: 0;
  color: #222;
  font-weight: 200;
}
h3,
.h3 {
  font-size:2.4rem;
}
.section-work .hd-row-2 {
  margin-top:60px;
}
h5,
.h5 {
  font-size: 2rem;
  line-height: 2.4rem;
  padding-bottom: 0;
}
.section-people h4, .h4 {
  font-size:1.6rem;
}
.section-pillar-pull h3 {
  font-size: 2.2rem;
  line-height: 3.2rem;
}
}
@media (max-width:992px) {
header #pre {
  left:-7rem;
}
header #next {
  right:-5.4rem;
}
}
@media (max-width:980px) and (min-width:900px) {
.section-jumbotron h1, 
.section-jumbotron .h1 {
  font-size: 5.4rem;
  line-height: 6.6rem;
}
.section-jumbotron-contact h1, 
.section-jumbotron-contact .h1 {
  font-size: 5.4rem;
  line-height: 6.6rem;
}
.section-jumbotron-people h1, 
.section-jumbotron-people .h1 {
  font-size: 5.4rem;
  line-height: 6.6rem;
}
.section-jumbotron-work h1, 
.section-jumbotron-work .h1 {
  font-size: 5.4rem;
  line-height: 6.6rem;
}
.services h5, .h5 {
  font-size: 2rem;
  line-height: 2rem;
  padding-bottom: 5px;
}
.section-work .services li {
  padding-bottom: 5px;
}
}
@media (max-width:900px) and (min-width:768px) {
.section-jumbotron h1, 
.section-jumbotron .h1 {
	font-size:5rem;
	line-height:6rem;
}
.section-jumbotron-contact h1, 
.section-jumbotron-contact .h1 {
	font-size:5rem;
	line-height:6rem;
}
.section-jumbotron-people h1, 
.section-jumbotron-people .h1 {
	font-size:5rem;
	line-height:6rem;
}
.section-jumbotron-work h1, 
.section-jumbotron-work .h1 {
	font-size:5rem;
	line-height:6rem;
}
.services h5, .h5 {
  font-size: 2.2rem;
  line-height: 2rem;
  padding-bottom: 0;
}
.section-work .services li {
	padding-bottom: 5px;
}
.section-pillar-pull h3 {
	font-size: 2.2rem;
	line-height: 3.2rem;
}
}
@media (max-width:767px) and (min-width:421px) {
.section-jumbotron h1, .section-jumbotron .h1 {
	font-size:4rem;
	line-height:5rem;
	text-align:center;
	color:#222;
    padding-left: 30px;
    padding-right: 30px;
}
.section-jumbotron-contact h1, .section-jumbotron-contact .h1 {
	font-size:4rem;
	line-height:5rem;
	text-align:center;
	color:#222;
    padding-left: 30px;
    padding-right: 30px;
}
.section-jumbotron-people h1, .section-jumbotron-people .h1 {
	font-size:4rem;
	line-height:5rem;
	text-align:center;
	color:#222;
    padding-left: 30px;
    padding-right: 30px;
}
.section-jumbotron-work h1, .section-jumbotron-work .h1 {
  font-size: 4rem;
  line-height: 5rem;
  text-align: center;
  color: #222;
  padding-left: 30px;
  padding-right: 30px;
}
.section-jumbotron {
  height: 370px;
}
.section-jumbotron-contact {
  height: 370px;
}
h2, .h2 {
  font-size: 2.2rem;
  line-height: 3.6rem;
}
h3, .h3 {
   font-size: 2.2rem;
}
h5, .h5 {
  padding-bottom: 30px;
}
.section-lead-pull {
  margin: 40px 0 55px 0;
}
.navbar-collapse #nav_1336130 li {
  padding: 22px;
  float: left;
  width: 50%;
  text-align: center;
}
.navbar-collapse #nav_1336130 {
  float:none;
}
.navbar-collapse #nav_1336130 #contact {
  padding-right: 22px;
}
.pillar-caption h1 {
	font-weight: 200;
}
.section-work .nest-col-1 {
	padding-left:0;
}
.section-work .nest-col-2 {
  padding-right:0;
}
.section-work .hd-row-2 {
  margin-top:0;
}
.section-work .services {
  text-align:center;
}
.section-work .services h3, .h3 {
  text-align: center;
  padding-bottom: 0;
}
.section-work .services h5, .h5 {
  bfont-size: 2.2rem;
  padding-top: 15px;
  padding-bottom: 0;
}
.section-work .services li {
  padding-bottom: 5px;
}
.section-pillar-pull h3 {
  font-size: 2.2rem;
  line-height: 3.2rem;
}
}
@media (max-width:420px) {
h2,
.h2 {
  font-size: 2.2rem;
  line-height: 3.6rem;
}
h3,
.h3 {
  font-size: 2.2rem;
}
h5,
.h5 {
  font-size: 1.8rem;
  line-height: 2.4rem;
}
.section-case-lead p {
  font-size: 1.6rem;
  line-height: 2.6rem;
}
.section-lead-pull {
  margin-top: 30px;
  margin-bottom: 40px;
}
.navbar {
  min-height: 70px;
}
.navbar-toggle {
  margin-top: 16px;
}
.navbar-collapse #nav_1336130 li {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 15px;
  float: left;
  width: 100%;
  text-align: left;
}
.navbar-collapse #nav_1336130 {
  float: none;
}
.navbar-collapse #nav_1336130 #contact {
  padding-bottom: 25px;
}
.section-jumbotron h1,
.section-jumbotron .h1,
.section-jumbotron-contact h1,
.section-jumbotron-contact .h1,
.section-jumbotron-people h1,
.section-jumbotron-people .h1,
.section-jumbotron-work h1,
.section-jumbotron-work .h1 {
  font-size: 3.2rem;
  line-height: 4.4rem;
  text-align: center;
  color: #222;
  padding-left: 30px;
  padding-right: 30px;
}
.section-jumbotron {
  height: 300px;
}
.section-jumbotron-contact {
  height: 300px;
}
.section-jumbotron-people {
  height: 300px;
}
.section-jumbotron-work {
  height: 300px;
}
.section-pillar-original-hd,
.section-pillar-timeless-hd,
.section-pillar-smarter-hd,
.section-pillar-proven-hd {
  height: 305px;
}
.section-pillars .container {
  padding-left:0;
  padding-right:0;
}
.pillar-caption h1 {
  font-size: 3.2rem;
  line-height: 4rem;
  font-weight: 200;
  padding-top: 62px;
}
.pillar-caption h4 {
  font-size: 1.8rem;
  color: #222;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  margin: 0;
  padding-top: 45px;
}
.carousel-caption h4 {
  font-size: 1.6rem;
  padding-top: 20px;
}
.carousel-control {
  height: 250px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  top: 44%;
}
.carousel-caption h1 {
  font-size: 2.2rem;
  line-height: 4rem;
  font-weight: 200;
}
.carousel .item {
  height: 250px;
}
.carousel-inner > .item > img {
  min-width: 100%;
}
.section-work {
  padding-top: 80px;
  padding-bottom: 40px;
}
.section-work .services {
  text-align: center;
  padding-top: 20px;
}
.section-work .services h3, .h3 {
  text-align: center;
}
.section-work .services h5, .h5 {
  font-size: 2rem;
  padding-top: 10px;
  padding-bottom: 0;
}
.section-work .nest-col-1 {
  padding-left:0;
  padding-right:0;
}
.section-work .nest-col-2 {
  padding-right:0;
  padding-left:0;
}
.section-work .hd-row-2 {
  margin-top: 0;
  padding-left: 0;
}
header #pre {
  left: -7rem;
}
header #next {
  right: -5.4rem;
}
.section-pillars .carousel-control {
  height: 305px;
}
.section-contact {
  padding-top: 50px;
}
.section-contact h4, .h4 {
  margin-top: 0;
}
.section-footer {
	padding-top: 40px;
	padding-bottom: 10px;
}
.section-footer h6, .h6 {
  margin-top: 5px;
}
.section-footer .menu-socials {
  margin-top: 0;
}
.menu-socials a {
  font-size: 1rem;
}
.section-pillar-pull h3, .h3 {
  font-size: 2rem;
  line-height: 3rem;
}
.section-people {
	padding-top: 40px;
	padding-bottom: 40px;
}
.section-people h5, .h5 {
  font-size: 1.8rem;
  line-height: 2.4rem;
}
.section-people .name {
  width: 55%;
}
.section-people .links {
  width: 45%;
}
.project .project-text {
  padding: 30px;
}
.section-people .modal-title {
  font-size: 2rem;
}
.section-people .modal-body p {
  font-size: 1.4rem;
  line-height: 2.6rem;
}
.modal-header h6 {
  font-size: 1.4rem;
}
.project-info h3 {
  font-size: 2rem;
}
.project-info h4 {
  font-size: 1.4rem;
}
}
@media (max-width:320px) {
.section-jumbotron h1,
.section-jumbotron .h1,
.section-jumbotron-contact h1,
.section-jumbotron-contact .h1,
.section-jumbotron-people h1,
.section-jumbotron-people .h1,
.section-jumbotron-work h1,
.section-jumbotron-work .h1 {
  font-size: 2.8rem;
  line-height: 3.4rem;
  text-align: center;
  color: #222;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: 100;
  margin-top: 10px;
}
.section-jumbotron,
.section-jumbotron-contact,
.section-jumbotron-people {
  height: 300px;
}
h2,
.h2 {
  font-size: 2rem;
  line-height: 3.2rem;
  letter-spacing: 0;
}
h3,
.h3 {
}
h5,
.h5 {
  font-size: 1.8rem;
  line-height: 2.4rem;
}
.section-case-lead p {
  font-size: 1.8rem;
  line-height: 2.8rem;
}
.section-pillars .container {
  padding-left: 0;
  padding-right: 0;
}
.section-pillar-pull h3, .h3 {
  font-size: 2rem;
  line-height: 3rem;
}
.pillar-caption h1 {
  font-size: 2.6rem;
  line-height: 4rem;
  font-weight: 200;
  margin-top: 5px;
}
.pillar-caption h4 {
  font-size: 1.8rem;
  color: #222;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  margin: 0;
  padding-top: 45px;
}
.carousel,
.carousel-inner {
  background-color: #eee;
}
.carousel .item {
  height: 250px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 15px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 15px;
}
.carousel-caption {
  left: 10%;
  right: 10%;
}
.carousel-caption h1 {
  font-size: 2.2rem;
  font-weight: 200;
  line-height: 2.8rem;
  padding-top: 50px;
}
.carousel-caption .btn {
  margin-top: 30px;
  width: 100%;
  padding: 17px;
}
.carousel-caption .btn:hover {
  background-color: #f9f9f9;
}
.carousel-caption {
  left: 13%;
  right: 13%;
}
.carousel-caption h4 {
  font-size: 1.6rem;
  padding-top: 20px;
}
.carousel-caption .btn {
  margin-top: 44px;
  padding: 12px 42px;
}
.carousel-caption .slider-arrow {
	padding-top: 27px;
}
.carousel-caption .slider-arrow img {
	height: 32px;
	width: 32px;
}
.carousel-control {
  height: 250px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  top: 48%;
}
.carousel-inner > .item > img {
  min-width: 100%;
}
.carousel-indicators {
  bottom: -40px;
}

.section-work .services {
  text-align: center;
}
.section-work .nest-col-1 {
  padding-left: 0;
  padding-left: 0;
}
.section-work .nest-col-2 {
  padding-right: 0;
  padding-left: 0;
}
.section-work .hd-row-2 {
  margin-top: 0;
}
.section-contact {
  padding: 50px 0;
}
.section-contact h4, .h4 {
  margin-top: 10px;
}
.section-footer h5, .h5 {
  font-size: 1.6rem;
}
.section-footer .menu-socials {
  margin: 20px 0 0 0;
}
.menu-socials a {
  font-size: 0.8rem;
  letter-spacing: 0.1rem;
}
.section-people .col-xs-6 {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 5px;
  padding-right: 5px;
}
}